Remove REST API v1 and v2 on saas.esignanywhere.net and www.significant.com
Scheduled for Feb 1, 00:00 - 00:05 CET
Scheduled
Dear customer,

with release 20.14 in spring 2020, the REST API Versions /v1 and /v2 have been marked as obsolete/deprecated and a migration guide has been published.
After initial deactivation with 21.16 release, we granted additional time to customers to adopt their integrations. With the update to 21.52 (to be expected in Feb 2022), those REST API endpoints will be removed from the product entirely.
To allow customers to test if they still use the endpoints which will not be available in February any more, the endpoints
• /api/v1 (also accessible via /api/v1.0)
• /api/v2 (also accessible via /api/v2.0)
have been disabled on https://demo.esignanywhere.net/ environment already.

See the Migration Guide for further information:
https://confluence.namirial.com/display/eSign/Migration+Guide+-+REST

Note that although the /v3, /v4 and /v5 remain valid, we recommend to use the /v5 API specification.
Posted Nov 26, 2021 - 14:43 CET
This scheduled maintenance affects: eSignAnyWhere - saas.esignanywhere.net (REST API) and eSignAnyWhere - significant.com (REST API).